# Generated by Django 5.0 on 2024-11-03 14:37

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("common", "0002_remove_sitemapentry_task_status_sitemapentry_task"),
    ]

    operations = [
        migrations.AddField(
            model_name="sitemapentry",
            name="exist_data",
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name="sitemaptask",
            name="finished_at",
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
